## google-chrome-jolicloud 1.0

=== debian/changelog ===
google-chrome-jolicloud (1:1.0) robby; urgency=low

  * Revert "Provides jolicloud-webapps-engine"
  * Change epoch in versioning to clear up any confusion

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Fri, 14 May 2010 14:38:08 +0200

google-chrome-jolicloud (4.0.249.30~beta4) robby; urgency=low

  * Provides jolicloud-webapps-engine

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Sun, 28 Feb 2010 20:50:54 +0100

google-chrome-jolicloud (4.0.249.30~beta3) robby; urgency=low

  * Re-introduced the dependent package removal

 -- Romain Huet <romain@jolicloud.org>  Thu, 17 Dec 2009 03:25:59 +0100

google-chrome-jolicloud (4.0.249.30~beta2) robby; urgency=low

  * Removed the deprecated "prerm" script

 -- Romain Huet <romain@jolicloud.org>  Thu, 17 Dec 2009 01:09:40 +0100

google-chrome-jolicloud (4.0.249.30~beta1) robby; urgency=low

  * Updated Google Chrome to install the beta version instead of the unstable one
  * Removed the additional tweaks that are no longer necessary since the beta upgrade

 -- Romain Huet <romain@jolicloud.org>  Wed, 16 Dec 2009 02:59:13 +0100

google-chrome-jolicloud (4.0~unstable1) robby; urgency=low

  * Initial release

 -- Tristan Groléat <tristan@jolicloud.org>  Tue, 30 Jun 2009 09:58:05 +0200
