=== debian/control ===
Source: google-chrome-jolicloud
Section: directory/net
Priority: optional
Maintainer: Jolicloud developers <developers@jolicloud.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.0
Homepage: http://www.google.com/chrome

Package: google-chrome-jolicloud
Architecture: i386
Pre-Depends: apt-queue
Depends: google-chrome-beta (>=4.0)
Replaces: google-chrome-unstable
Conflicts: google-chrome-unstable
Description: Google Chrome
 This installs the beta version of Google Chrome
